branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/BonheurRoyale-Regular.ttf: BonheurRoyale-Regular.ttf
repository_url: https://github.com/googlefonts/bonheur-royale
